Web Themes & Templates

Discussion on Sanzo | Responsive WooCommerce WordPress Theme

skygroup supports this item

Supported

192 comments found.

HI,

Do you support AliDropship

Hi omarsy,

Thank you for interesting in our theme!

Yes, our theme can work with AliDropship.

Best regards,

Hello, he has tried to install the theme but he will not let me, I get this error: “The link that has followed has expired. Please try again.

I already connected my PC via WIFI and cable directly to the modem but none of the 2 ways helps to load the theme.

My WP is 5.1 .1.

Please help !!

Hi HeidiCabrera,

Please check the following things:

- Please check to make sure that you uploaded the theme package, not the package which contains documentation, license, .... For more information, please read our documentation http://docs.theme-sky.com/sanzo/#installation.

- Please check your Maximum File Upload Size. It should be at least 16MB. Please read this article https://www.wpbeginner.com/wp-tutorials/how-to-increase-the-maximum-file-upload-size-in-wordpress/.

- Please check your PHP version. If it is smaller than 5.6, please contact your hosting provider and ask them to upgrade PHP for you.

If you still can not install the theme, please open a ticket here https://skygroup.ticksy.com/ and give us your website information. Our support team will help you.

Best regards,

hello i am trying to change stock availabilty text. i want that to do from functions.php because i need to meet some conditions so i dont want to use loco plugin. however no matter what i do its not changing please give me an advice! thanks in advance!

i found the solution. for anyone who is wondered how. you can do that messing with woo_hooks.php in framework folder.

Hi galexstef,

If you need more help, please open a ticket here https://skygroup.ticksy.com/, give us your purchase code and website information. Our support team will help you.

Best regards,

I posted my query with request id #1124817 to support@kayako.com (mentioned in the support section of this item).

After 2 days of discussion (since no response from the respective team) I received this

Hi,

We do not own or support Sanzo products, themeforest.net webisite or envato market.

You have reached Kayako Support.

Hi pradiip,

support@kayako.com is not our support email. Our support site is here https://skygroup.ticksy.com/. You can create a ticket and give us your purchase code. Our support team will help you.

Best regards,

Dear Friends:

I need to deploy a Spanish Language and other available languages (Portuguese and French) version of the theme. Please, let me know what do I need to purchase (a link if it is possible).

Thank you kindly.

Regards,

Christian Katopodis

Hi Christian,

If you want to translate your site to another language, you can use the Loco Translate plugin .

If you want to build a multilingual site, you will need to purchase WPML and use it.

If you need more help, please open a ticket here https://skygroup.ticksy.com/.

Best regards,

Good evening, I have a question I have looked everywhere but I cannot get it done. If I use your Sanzo Supermarket 3 theme, you will see the product category along the SANZO logo with HEADPHONES, KEYBOARD and so on where can I change that menu that product categories can be added or removed?

Hi patrickmartens72,

You go to Theme Options > Header. You find the Include these product categories option and enter the list of product category ids which you want to show.

If you need more help, please open a ticket here https://skygroup.ticksy.com/ and give us your website information. Our support team will help you.

Best regards,

Hello, I have tried but if I add my product category I made it will not be visible but the product categories that are included in the theme will be visible. I used the same settings from the standard product categories

Hi patrickmartens72,

Please open a ticket here https://skygroup.ticksy.com/ and give us your website information. Our support team will help you check it.

Best regards,

Hi I just got the theme and I am loving it.

However I am having a few issues that I cannot seem to fix. Could you help me please?

1) if I use product categories as my menus then it displays the description for those categories and this can look bad as i am sure you can imagine. 2) I do not understand how to make Multiple columns in the footer. I need three columns basically to show 2 navigation menus and then One text box 3) I do not know how to get the filter by colour working? do i have to create a product attribute. I tried this but I think i have done this wrong because it didn’t work.

If you can help me with these issues I will greatly appreciate it.

Kind regards Mchael

Hi mazziecom,

Please open a ticket here https://skygroup.ticksy.com/ and give us your website information. Our support team will help you check it.

Best regards,

Hi Please could you tell me how I can get the latest woo commerce templates. I just updated my sanzo theme and still telling me they are out of date: See below – thanks Debbie sanzo/woocommerce/archive-product.php version 2.0.0 is out of date. The core version is 3.4.0, sanzo/woocommerce/cart/cart.php version 3.1.0 is out of date. The core version is 3.8.0, sanzo/woocommerce/cart/mini-cart.php version 3.2.0 is out of date. The core version is 3.7.0, sanzo/woocommerce/checkout/form-checkout.php version 2.3.0 is out of date. The core version is 3.5.0, sanzo/woocommerce/content-product.php version 3.0.0 is out of date. The core version is 3.6.0, sanzo/woocommerce/content-product_cat.php, sanzo/woocommerce/content-widget-product.php version 2.5.0 is out of date. The core version is 3.5.5, sanzo/woocommerce/global/quantity-input.php version 3.2.0 is out of date. The core version is 4.0.0, sanzo/woocommerce/loop/add-to-cart.php version 3.0.0 is out of date. The core version is 3.3.0, sanzo/woocommerce/loop/loop-end.php, sanzo/woocommerce/loop/loop-start.php version 2.0.0 is out of date. The core version is 3.3.0, sanzo/woocommerce/loop/orderby.php version 2.2.0 is out of date. The core version is 3.6.0, sanzo/woocommerce/loop/pagination.php version 2.2.2 is out of date. The core version is 3.3.1, sanzo/woocommerce/myaccount/my-address.php, sanzo/woocommerce/single-product/add-to-cart/variable.php version 3.0.0 is out of date. The core version is 3.5.5, sanzo/woocommerce/single-product/product-image.php version 3.1.0 is out of date. The core version is 3.5.1, sanzo/woocommerce/single-product/product-thumbnails.php version 3.1.0 is out of date. The core version is 3.5.1, sanzo/woocommerce/single-product/rating.php version 3.1.0 is out of date. The core version is 3.6.0, sanzo/woocommerce/single-product/tabs/tabs.php version 2.4.0 is out of date. The core version is 3.8.0, sanzo/woocommerce/single-product.php

Hi Debbie,

If you correctly update the Sanzo theme, you should not see this warning. Please read our documentation http://docs.theme-sky.com/sanzo/#updating-the-theme and check your update again.

If you still can not resolve this, please open a ticket here https://skygroup.ticksy.com/ and give us your website information. Our support team will help you check it.

Best regards,

Hello! I bought the theme a while ago and yesterday I was updating it. But I can’t update Visual Composer as it tells me I have to buy a license. I thought the plugging update was included in the pack.

Hi florreyes,

Please watch our tutorial video https://www.youtube.com/watch?v=AxPulOGDHqc.

Best regards,

Hi After the last update the site is terrible already and working very slowly

Hi arkadynet,

Please open a ticket here https://skygroup.ticksy.com/ and give us website information. Our support team will help you check it.

Best regards,

I want to change the home page so it looks like supermarket 6

It says I need to copy the code into a text editor ??

where is the text editor ??

I have done :)

but I need to know how to do it incase it needs changing again

Hi nrsglamour,

I have replied for your ticket. Please you check your ticket here https://skygroup.ticksy.com/.

Best regards,

biker14

biker14 Purchased

Hello, is it possible to get an update with the new version of the Visual composer 6.4.1 ? According to wordfence there is a Vulnerability issue with the current (6.3.0) version. We already had issue! Hope you can take care asap! Thanks!

Hi biker14,

We will check and update the Sanzo theme and the related plugins latest version in the future. Please wait and understand for us.

If you need more help, please open a ticket here https://skygroup.ticksy.com/ and give us website information. Our support team will help you check it.

Best regards,

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey